RubyGems Navigation menu

swf_embed 0.0.1

Parameter Injector for Flash Lite

Gemfile
          gem 'swf_embed', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install swf_embed -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • miyucy

Owners:

Total downloads 3,371

For this version 1,180

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - April 3, 2011 (7 KB)
  2. 0.0.1 - November 8, 2010 (6.5 KB)
  3. 0.0.0 - November 8, 2010 (6.5 KB)

Development Dependencies: